
/* IMAGE */
.left img {
  width: 375px;
  height: 475px;
  border-radius: 10px;
}

/* RIGHT PANEL BUTTONS */
.right {
  background: red;
  padding: 20px;
  border-radius: 10px;
  width: 350px;
  color: white;
}

.right h2 {
  margin-top: 0;
  text-align: center;
}

.right button {
  width: 100%;
  margin: 5px 0;
  padding: 8px;
  border: none;
  border-radius: 5px;
  background: white;
  color: red;
  font-weight: bold;
  cursor: pointer;
}

.right button:hover {
  opacity: 0.85;
}

/* INFO BOX */
.info-box {
  margin-top: 15px;
  background: red;
  color: white;
  padding: 15px;
  border-radius: 10px;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/* CONTAINER */
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 40px;
  flex-wrap: wrap;
}